bs_popover:
  namespace: "Molecules/Bootstrap"
  use: "@molecules/tm-bs/popover/popover.twig"
  label: Popover
  description: BS Popover
  libraries:
    - popover_lib:
        css:
          component:
            ../styles/popover.css: { weight: 10 }

